Subject: FW: Georgia Data and IT Progress Report and Update May, 2018
From: "Nasrullah, Muazzam (CDC/OID/NCHHSTP)" <[email-masked]>
To: David Sergeenko; Maia Lagvilava
Cc: Gamkrelidze, Amiran (CDC ncdc.ge); Sopo Belkania; Irine Tskhomelidze ([email-masked])
Date: Mon, 25 Jun 2018 17:34:29 +0000

I tried even breaking into 3 separate emails but these again bounced back.

As a last try, I am sending you all the Google Link

https://drive.google.com/drive/u/1/folders/1M2ZLYWbT4_T1BnzZQzPVzRDEGCRil0ZH , where you can download 6 attachments:

1.
Minister IT report

2.
Hep-C Solution Architecture

3.
Hep-C Variable list

4.
Manuals:

a.
Screening manual

b.
Analytic manual

c.
Elim-C manual

Thanks, and hopefully you will be able to download all documents (Cc’ing Sopo and Irina for their reference).

Muazzam

From: Nasrullah, Muazzam (CDC/OID/NCHHSTP)

Sent: Tuesday, June 19, 2018 2:21 PM

To: David Sergeenko <[email-masked]>; Maia Lagvilava <[email-masked]>

Cc: Averhoff, Francisco (CDC/OID/NCHHSTP) <[email-masked]>; Gamkrelidze, Amiran (CDC ncdc.ge) <[email-masked]>; Amiran Gamkrelidze <[email-masked]>; Skaggs, Beth (CDC/CGH/DGHP) <[email-masked]>

Subject: Georgia Data and IT Progress Report and Update May, 2018

Dear Dr. Sergeenko and Dr. Lagvilava,

I hope you are well. Please find attached Data/IT progress report for  May, 2018. It also includes screening, analytic and Elim-C manuals (both in English and Georgian), data architecture and variables list
as part of the deliverables.

Best regards,

Muazzam

------------------------------------------------------

Muazzam Nasrullah,
MD, MPH, PhD

Global Health Unit | Office of the Director

Division of Viral Hepatitis

National Center for HIV, Hepatitis, STD & TB Prevention

Centers for Disease Control and Prevention (CDC)

1600 Clifton Road, Mailstop G-37, Atlanta, GA 30329

Office: +1 404 639 3271; Fax: +1 404 718 8588

Email: [email-masked]

------------------------------------------------------